Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 807024

Summary: rubygem-treetop depends on rubygem(polyglot) which is not available
Product: [Fedora] Fedora EPEL Reporter: Jeremy Katz <katzj>
Component: rubygem-treetopAssignee: Michael Stahnke <mastahnke>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: el6CC: fbacchella, georgi.georgiev, mastahnke
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-polyglot-0.3.3-4.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-11-05 00:21:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Jeremy Katz 2012-03-26 19:20:24 UTC
rubygem-treetop (1.4.10-1.el6) depends on rubygem(polyglot).  But rubygem-polyglot isn't in epel and so the install fails.

Comment 1 Fabrice Bacchella 2014-02-05 12:29:10 UTC
Problem still opens. It's needed to build logstash.

Comment 2 Michael Stahnke 2014-10-12 04:31:07 UTC
(Better late than never...I hope)

Built at http://koji.fedoraproject.org/koji/taskinfo?taskID=7839094

Comment 3 Fedora Update System 2014-10-12 04:31:38 UTC
rubygem-polyglot-0.3.3-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-polyglot-0.3.3-4.el6

Comment 4 Fedora Update System 2014-10-13 21:39:15 UTC
rubygem-polyglot-0.3.3-4.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Fedora Update System 2014-11-05 00:21:42 UTC
rubygem-polyglot-0.3.3-4.el6 has been pushed to the Fedora EPEL 6 stable repository.